Bug 102557 - (ACPI) acpi doesn't work (fujitsu-siemens amilo d 8830 laptop)
(ACPI) acpi doesn't work (fujitsu-siemens amilo d 8830 laptop)
Status: CLOSED WORKSFORME
Product: Red Hat Linux Beta
Classification: Retired
Component: acpi (Show other bugs)
beta1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Garzik
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-08-17 17:42 EDT by juho kivistö
Modified: 2013-07-02 22:14 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-18 03:26:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description juho kivistö 2003-08-17 17:42:06 EDT
From Bugzilla Helper:
User-Agent: Opera/7.20 (X11; Linux i686; U)  [en]

Description of problem:
Laptop is brand new Fujitsu-Siemens amilo D 8830. P4 2.66Ghz, 512DDR, ati radeon 9000 M, 
60GB and so on.
Installer doesn't boot, if acpi is on so you need to disable it (acpi=off) and same way after you 
have installed rhl severn. 2.6-test2 kernel boots without problems. 

And when shutting down system it doesnt automatically shutdown power, so you need to set 
power button to switch power off (hard way)

at installation i chosed 1400x1050 resolution (generic LCD) but it didn't affect (after that it was 
still something like 1024x768 or something). so i needed to choose it again after installation and 
then it worked.



Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:
1. 
2.
3.
    

Additional info:
Comment 1 Luming Yu 2003-08-26 05:41:43 EDT
Please try linux-2.6.0-test4, if problem is still there
Please attach below info:
1) dmesg output 
2) output of acpidmp

Thanks
Luming
Comment 2 Len Brown 2004-03-24 17:57:35 EST
7 months w/o update -- close this bug?
Comment 3 Len Brown 2006-01-18 03:26:10 EST
please re-open if this is still an issue with a recent release.

Note You need to log in before you can comment on or make changes to this bug.